@charset "utf-8";
/**************************************************************************************************
Initialization
**************************************************************************************************/
body,div,
dl,dt,dd,
ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,code,
form,fieldset,legend,input,textarea,
p,blockquote {
	margin			: 0;
	padding			: 0;
}
/*table,td,th {
	margin			: 0;
	padding			: 0;
}*/
body {
	font-size				: 90%;
	line-height				: 1;
}
table {
	border-collapse			: collapse;
	border-spacing			: 0;
}
fieldset,img {
	border					: 0;
}
address,caption,cite,code,dfn,th,var {
	font-style				: normal;
	font-weight				: normal;
}
ol,ul { 
	list-style				: none;
}
caption,th {
	text-align				: left;
}
input, textarea, select {
	font-family				: inherit;
	font-weight				: inherit;
	font-size				: 100%;
}
h1,h2,h3,h4,h5,h6 { 
	font-size				: 100%;
}
img {
	vertical-align			: top;
}


/**************************************************************************************************
CLEARFIX CLASS
**************************************************************************************************/
.Clearfix:after {
	display					: block;
	clear					: both;
	height					: 0;
	content					: "";
	overflow				: hidden;
}
.Clearfix {
	overflow				: hidden;
}
/* FOR MAC IE \*/
* html .Clearfix {
	height					: 1%;
	overflow				: visible;
}
.Clearfix {
	display					: block;
}
/* END OF FOR MAC IE */


.clearfix:after {
	display					: block;
	clear					: both;
	height					: 0;
	visibility				: hidden;
	content					: ".";
	line-height				: 0;
}
.clearfix {
	display					: inline-table;
	min-height				: 1%;
}
/* FOR MAC IE \*/
* html .clearfix {
	height					: 1%;
}
.clearfix {
	display					: block;
}
/* END OF FOR MAC IE */


/* LINK
-------------------------------------------------------------------------------------------------*/
a:link,
a:active,
a:visited {
	color					: #336699;
	text-decoration			: none;
}
a:hover,
a:focus {
	color					: #9960A4;
	text-decoration			: underline;
}

/* Mouseover */
a:hover img.Mouseover,
a:focus img.Mouseover {
	opacity					: 0.7;
	filter					: alpha(opacity=70);
	-moz-opacity			: 0.7;
}


/* HEADER MENU
-------------------------------------------------------------------------------------------------*/
#Header {
	background				: url(../images/line_header.gif) repeat-x 0 bottom;
	width					: 951px;
	margin					: 0 auto;
	padding					: 16px 0 12px 0;
}
#Header h1 {
	float					: left;
}
	#Header h1 span {
		padding				: 0 22px 0 0;
	}
	#Header h1 strong img {
		margin				: 3px 0 0;
	}

#Header .Menu {
	float					: right;
	padding					: 0 9px 0 0;
}
	#Header .Menu ul {
		padding				: 0 0 8px;
	}
		#Header .Menu li {
			float			: right;
			margin			: 0 0 0 7px;
		}

	#Header .Menu form {
		float				: right;
	}
		#Header .Menu input {
			margin			: 0 0 0 7px;
			vertical-align	: bottom;
		}

	#Header .FontSize {
		float				: right;
		margin				: 0 0 0 17px;
		width				: 128px;
	}
		#Header .FontSize dt {
			float			: left;
			padding			: 8px 8px 0 0;
		}
		#Header .FontSize dd {
			float			: right;
			margin			: 2px 0 0 3px;
		}


/* SITE NAVI
-------------------------------------------------------------------------------------------------*/
#SiteNavi {
	width					: 951px;
	margin					: 0 auto;
}
	#SiteNavi .Head li {
		float				: right;
	}
	#SiteNavi .Global li {
		float				: left;
	}


/* MAIN CONTENTS
-------------------------------------------------------------------------------------------------*/
#Main {
	background				: url(../images/bg_sitenavi.jpg) repeat-x 0 0;
	width					: 951px;
	margin					: 0 auto;
	padding					: 18px 0 0;
}
	#Main #Contents {
		float				: right;
		width				: 693px;
	}
	#Main #SideBar {
		float				: left;
		width				: 221px;
	}

	#Main.SiteTop #Contents {
		float				: right;
		width				: 696px;
	}
	#Main.SiteTop #SideBar {
		float				: left;
		width				: 214px;
	}


/* FOOTER
-------------------------------------------------------------------------------------------------*/
#Footer {
	background				: url(../images/bg_sitenavi.jpg) repeat-x 0 0;
	margin					: 27px 0 0;
	padding					: 21px 0 30px;
}
#Footer .Contents {
	width					: 951px;
	margin					: 0 auto;
	color					: #666666;
}
	#Footer .Contents p {
		text-align			: right;
		font-size			: 70%;
	}

	#Footer .Contents dl {
		position			: relative;
		top	: -10px;
	}
	#Footer .Contents dt {
		float				: left;
		margin				: 0 12px 0 0;
	}
		#Footer .Contents dt .Logo{
			margin			: 10px 0 0;
		}
	#Footer .Contents dd {
		float				: left;
		margin				: 10px 0 0;
		font-size			: 85%;
		line-height			: 1.3;
	}

	#Footer address {
		font-size			: 85%;
	}


/**************************************************************************************************
COMMON CLASS
**************************************************************************************************/
/* PATH
-------------------------------------------------------------------------------------------------*/
#Path {
	margin					: -5px 0 0 0;
	padding					: 0 0 15px 12px;
}
	#Path li {
		float				: left;
		background			: url(../images/path_arrow.gif) no-repeat 12px center;
		padding				: 0 0 0 30px;
		font-size			: 80%;
		line-height			: 1.2;
	}
	#Path .Home {
		background			: url(../images/path_home.gif) no-repeat 0 0;
		padding				: 0 0 0 20px;
	}
	#Path strong {
		font-weight			: normal;
	}

#Bottom {
	width					: 951px;
	margin					: 0 auto -15px;
}
#Bottom #Path {
	margin					: 0;
	padding					: 0 0 0 12px;
}
#Bottom #Path li {
}


/* TITLE
-------------------------------------------------------------------------------------------------*/
.TitleImage {
	padding					: 0 0 12px;
}

h2 {
	font-size				: 146%;
	background				: url(../images/bg_title.gif) repeat-x 0 bottom;
	padding					: 0 5px 10px;
	margin					: 0 0 12px;
}


/* OTHER
-------------------------------------------------------------------------------------------------*/
.Rollup {
	padding					: 10px 0;
	text-align				: right;
}

.BlankLink {
	margin					: 0 0 0 2px;
	vertical-align			: baseline;
}


